# 主要股东

`GET` `/v1/quote/shareholders`

获取公司主要机构股东和个人股东信息。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 证券代码，例如 `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/shareholders?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `shareholder_list` | object[] | No | 股东列表， |
| `└ shareholder_id` | string | No | 股东 ID |
| `└ shareholder_name` | string | No | 股东名称 |
| `└ percent_of_shares` | string | No | 持股比例 |
| `└ shares_changed` | string | No | 持股变动 |
| `└ report_date` | string | No | 报告日期 |
| `└ stocks` | array | No | 关联标的 |
| `└ institution_type` | string | No | 机构类型 |
| `total` | integer | No | 股东总数 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "forward_url": "",
    "total": 33,
    "shareholder_list": [
      {
        "shareholder_name": "Timothy D. Cook",
        "percent_of_shares": "2.84",
        "institution_type": "",
        "report_date": "2026-04-21",
        "shareholder_id": "0",
        "shares_changed": "0",
        "stocks": []
      }
    ]
  }
}
```
